var key=[];for(var i=0;i<64;i++) key[i]=i%2;
// console.log(key,
var CKS=des48.des_OWsetkey(key);
for (var i=0;i<16;i++) {
  var ck='';
  for (var j=0;j<48;j++) {
    ck=ck+String(CKS.KS[i][j])
  }
  console.log(ck)
}
var block=[]; for(var i=0;i<48;i++) block[i]=0;
console.log(des48.des_OWcrypt48(block).join(' , '))
